
 body {
    margin: 0 0;
    font-family: 'Architects Daughter', cursive;
    background: rgb(238,174,202);
    background: radial-gradient(circle, rgba(238,174,202,1) 0%, rgba(148,187,233,1) 100%);
  }



  /*-----------------------------------------------------*/

.navbar-brand{
    width: 100%;
    height: 100%;
}
  .topnav {
    overflow: hidden;
    background-color: #333;
  }
  .topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }

  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }

  .topnav a.active {
    background-color: #4CAF50;
    color: white;
  }

  .topnav .icon {
    display: none;
  }

  @media screen and (max-width: 600px) {
    .topnav a:not(:first-child) {
      display: none;
    }

    .topnav a.icon {
      float: right;
      display: block;
    }
  }

  @media screen and (max-width: 600px) {
    .topnav.responsive {
      position: relative;
    }

    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }

    .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
    }

  }

  /*-----------------------------------------------------*/

  #crumbs {
    width: 100%;
    color: rgb(20, 19, 19);
    margin-top: -2%;
    margin-bottom: 1%;
    padding-bottom: 1%;
    padding-top: 1%;

  }

  .breadcrumb {
    width: 100%;
    background-color: pink!important;
    
  }
  .breadcrumb-item{
    color: rgb(20, 19, 19);
  }

  /*-----------------------------------------------------*/
  #product-wrap {
    margin-top:15vh;
   
  }

  #product {


    background: rgb(33, 83, 50);

  }




  /*-----------------------------------------------------*/
  .tab-producto {
    grid-area: tab-producto;


  }

  /*-----------------------------------------------------*/
  #titulo-prod{
    font-family: 'Architects Daughter', cursive;

  }
  #detalle{
  color: rgba(0, 0, 0, 0.5);
  
  }
  #det{
    margin-top: 5vh;
    margin-left: 10vh;
    color: rgba(0, 0, 0, 0.5);
      font-family: 'Architects Daughter', cursive;
  }
  #tallas{
      height: 80%;
  }
  
  /*-----------------------------------------------------*/

  img {
    display: relative;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed !important;
    background-size: cover !important;
    background-position: center !important;


  }

  /*-----------------------------------------------------*/

  #description {
    margin-top: 0;
    margin-left: -10vh;
    margin-right: 10%;
  }


  #btn-talla {
    width: 10%;
    height: 5vh;
   
    background:  rgba(148, 188, 233, 0.637) ;
    border:rgba(0, 0, 0, 0.075);
  }

  #cantidad {
    margin-left: 25%;

  }
.quantity{
  background: rgb(174,214,238);
  background: radial-gradient(circle, rgba(174, 213, 238, 0.726) 0%, rgba(106, 162, 227, 0.521) 82%); 
}




  #btn-carro {
    margin-top: 1%;
    color: white;
    width: 35vh;
    height: 6vh;
    background-color: rgba(255, 192, 203, 0.774);
    border-color: pink;

  }

  #btn-comprar {
    margin-top: 1%;

    width: 35vh;
    height: 6vh;
    background-color: rgba(145, 146, 236, 0.61);
    border-color: pink;

  }

  #btn-fav {
    margin-top: 1%;
    width: 35vh;
    height: 6vh;
    background-color: rgba(165, 175, 243, 0.363);
    border-color: pink;

  }

  /*-----------------------------------------------------*/
  div {
    text-align: center;
  }

  /*-----------------------------------------------------*/
  #recommendations {
    margin-top: 1%;
    margin-bottom: 1%;
    margin-left: 5%;
    margin-right: 5%;


  }


  .gallery__img {

    position: relative;
    width: 100px;
    height: 100px;
    border: 0;

  }

  .left-img {
    overflow: hidden;
    text-align: center;

  }

  .left-img img {
    width: 100%;
    height: 100%;
    margin: 15px;
    cursor: pointer;
    transition: 0.2s;
  }

  .left-img :hover {
    opacity: 0.8;
  }

  .right-img {
    width: 100%;
    height: 100%;
    margin: auto;
    position: relative;
    overflow: hidden;


  }

  .right-img img {
    width: 100%;
    height: 100%;

  }

/*Carousel recomendados*/
.carousel-inner img {
  width: 100%;
  height: 100%;
}
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ffc0cb' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;

}
 
 .carousel-control-next-icon {
   background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ffc0cb' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
 }
 .carousel-control-prev-icon,
 .carousel-control-next-icon {
   height: 100px !important;
   width: 100px !important;
   outline: black;
   background-size: 100%, 100%;
   border-radius: 50%;
   border: 1px solid black;
   background-image: none;
   
 }
 
 #demo {
   margin-left: 50px;
   margin-right: 50px;
 }
 .quantity{
   width: 5vh;
   background-color: pink;
 }
 /*--------------------Zoom image ---------------------*/
 /*-Grid de imagen mostrada-*/
 .zoom {
   padding: 50px;

   transition: transform .2s;
   width: 200px;
   height: 200px;
   margin: 0 auto;
 }
 
 .zoom:hover {
   -ms-transform: scale(1.5); /* IE 9 */
   -webkit-transform: scale(1.5); /* Safari 3-8 */
   transform: scale(1.5); 
 }
 

  .carousel-caption{
  color:pink  !important;
  background-color: rgba(58, 58, 58, 0.5);
}

  /*-----------------------------------------------------*/

footer {
  grid-area: footer;
  background: rgb(131, 207, 191);
}
/*----------------Carrito Modal-------------------------*/
.modal.right .modal-dialog {
  position: fixed;
  margin: auto;
  margin-top: 10vh;
  margin-bottom: 8vh;
  width: 160vh;
  height: 100%;
  -webkit-transform: translate3d(0%, 0, 0);
  -ms-transform: translate3d(0%, 0, 0);
  -o-transform: translate3d(0%, 0, 0);
  transform: translate3d(0%, 0, 0);
}
.modal-tile{
width: 100%;
}
.modal.right .modal-content {
  height: 100%;
  overflow-y: auto;
}


.modal.right .modal-body {
  padding: 15px 15px 80px 15px;
  background: rgb(238,174,202);
  background: radial-gradient(circle, rgba(238,174,202,1) 0%, rgba(148,187,233,1) 100%);

}
#part-modal{
width: 10vh;
}


/*Right*/
.modal.right.fade .modal-dialog {
  right: 0;
  -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
  -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
  -o-transition: opacity 0.3s linear, right 0.3s ease-out;
  transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.in .modal-dialog {
  right: 0;
}

/* ----- MODAL STYLE ----- */
.modal-content {
  border-radius: 0;
  border: none;
}

.modal-header {
  border-bottom-color: #EEEEEE;
  background-color: #FAFAFA;
  margin-right: 100%;
}

/* ----- v CAN BE DELETED v ----- */



.demo {
  padding-top: 60px;
  padding-bottom: 110px;
}

.btn-demo {
  margin: 15px;
  padding: 10px 15px;
  border-radius: 0;
  font-size: 16px;
  background-color: #FFFFFF;
}

.btn-demo:focus {
  outline: 0;
}

.demo-footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 15px;
  background-color: #212121;
  text-align: center;
}

.demo-footer>a {
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
  color: #fff;
}
/*---------------Carrito--------------------------------*/


.desc{
  width: 40vh;
}
.precio-carrito{
  width: 5vh;
}
/*---------------------Pagina Carrito-------------------*/
.card {
  border-color: pink;


}
.small{
  font-size: large;
  font-family: 'Architects Daughter', cursive;
  color: rgb(53, 31, 61);
}
td{
  color: rgba(24, 21, 22, 0.493);
}
.part2{
  background-color: rgba(225, 224, 230, 0.664) ;

}
#body-carrito{
  background: rgb(238,174,202);
  background: radial-gradient(circle, rgba(238,174,202,1) 0%, rgba(148,187,233,1) 100%);
}
#foot-carrito{
  background-image: url(https://storage.googleapis.com/webdesignledger.pub.network/LaT/edd/2016/02/black-and-white-experimental-noise-texture-4-780x585.jpg) ;

}
#btn-checkout{
  width: 2vh;
  height: 6vh;
  color: black;
  background-color: pink;
  border-color: pink;

}
#btn-cancel{
  width: 2vh;
  height: 6vh;
  color: black;
  background-color: pink;
  border-color: pink;
}
#btn-guardar-direccion{
  margin-top: 10%;
  color: black;
  background-color: pink;
  border-color: pink;
}

/*-------------Boton Acordeon-----------------*/

.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}


.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}
#btn-acordeon-direccion{
  background-color: pink;
  border-color: pink;
}
/*----------Formulario---------------*/

/* Style inputs, select elements and textareas */
input[type=text], select, textarea{
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  resize: vertical;
}

/* Style the label to display next to the inputs */
label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}
/*----- btn direccion-------*/
/* Style Cartas*/
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  width: 100%;
}

p {
  margin-left: 1em;
  padding-top: 1em;
  margin-top: 1em;
}


h5 {
  margin: 1em;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

b {
  padding: 2px 16px;
}

.hide {
  display: none;
}

.show {
  display: block;
}
/*------------Style Detalle Metodo de Pago----------------*/
#metodo-pago-card{
  background: rgb(238,174,202);
  background: radial-gradient(circle, rgba(238,174,202,1) 0%, rgba(148,187,233,1) 100%);

}
#credit-card{
  background-color: rgba(255, 192, 203, 0.178);
  color: white;
}
#paypal{
  background-color: rgba(255, 192, 203, 0.178);
  color: white;
}
.rounded {
  border-radius: 1rem
}
#btn-webpay{
  background-color: rgb(144, 128, 184);
}
.nav-pills .nav-link {
  color: rgba(12, 10, 10, 0.384);
}

.nav-pills .nav-link.active {
  color: rgba(255, 255, 255, 0.925);
  background-color: rgba(105, 88, 165, 0.664) ;

}

input[type="radio"] {
  margin-right: 5px
}

.bold {
  font-weight: bold
}
/*----------------------------------------*/
#fname{
  width: 30vh;
  height: 5vh;
  
}
#lname{
  width: 30vh;
  height: 5vh;
}
#adress{
  width: 30vh;
  height: 5vh;
}
#codp{
  width: 20vh;
  height: 5vh;
}
.form-control{
  width: 5vh;
  
}

h3 {
  font-size: 20px;
}
.text-navy {
  color: rgba(255, 192, 203, 0.288);
}
.cart-product-imitation {
text-align: center;
padding-top: 30px;
height: 80px;
width: 80px;
background-color: white;

}
.product-imitation.xl {
padding: 120px 0;

}
.product-desc {
padding: 20px;
position: relative;
}



/* Style the submit button */
input[type=submit] {
  width: 20vh;
  background-color: pink;
  border-color: pink;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
  margin-top: 10vh;
  margin-left: 5vh;
}

/* Style the container */
.container-carro {
  margin-top: 10%;
  border-radius: 5px;
  background-color: #00000013;
  padding: 20px;
  color: pink;
}

/* Floating column for labels: 25% width */
.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

/* Floating column for inputs: 75% width */
.col-75 {
  float: left;
  width: 50%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}


/*----------Fin Formulario---------------*/
/*------------Style Tipo Tarjetas----------------*/

.card-body.text-center{
  background-color: rgb(144, 134, 180) ;
}
.line-carro{
  border-bottom: 4px solid #ccc;
  display: block;
  width: 10vh;
}

/*----------Style Pagina Favoritos-----------------*/

#card-fav{
  background-color: rgba(150, 116, 158, 0.507);
}
#card-text-fav{
  background-color: rgba(150, 116, 158, 0);
  color: pink;
}
#btn-ver {
  background: rgb(204,196,233);

border-color: pink;

 
}
/*------ TABS MI PERFIL----------*/
 

#body-perfil{
font-family: 'Architects Daughter', cursive;
}

    /* Style the tab */
    .tab-perfil {
      float: left;
      border: 1px solid #ccc;
      background-color: pink;
      width: 20%;
      height: 300px;
    }

    /* Style the buttons inside the tab */
    .tab-perfil button {
      display: block;
      background-color: inherit;
      color: black;
      padding: 22px 16px;
      width: 100%;
      border: none;
      outline: none;
      text-align: left;
      cursor: pointer;
      transition: 0.3s;
      font-size: 17px;
    }

    /* Change background color of buttons on hover */
    .tab-perfil button:hover {
      background-color: rgb(133, 178, 221);
    }

    /* Create an active/current "tab button" class */
    .tab-perfil button.active {
      background-color: rgba(130, 177, 240, 0.425);
    }

    /* Style the tab content */
    .tabcontent {
      float: left;
      padding: 10px 12px;
      border: 1px solid #ccc;
      width: 60%;
      border-left: none;
      height: 100%;
      background-color: rgba(130, 177, 240, 0.425);
      color: rgba(245, 245, 245, 0.918);
    }

    footer {
      position: absolute;
      bottom: 0;
      width: 100%;
      height: 100px;
    }
    #Perfil{
      text-align: left;
    }

  
    #link-edit{
    font-weight: bold;
    float: left;
    }
    #link-right{
    float: right;
    font-weight: bold;
    }
    #cuadrado-direccion {
      width: 400px;
      border: 2px dotted rgba(240, 223, 248, 0.486);
      padding: 50px;
      margin: 30px;
      background-color: rgba(255, 192, 203, 0.425);
    }

    #cuadrado-perfil {
      width: 500px;

      padding-left: 0;
      margin-left: 0;
      text-align: center;
      background-color: transparent;

    }

    /*Mis Pedidos*/


    #Pedidos {
      background-color: rgba(255, 192, 203, 0.384);
      width: 80%;
    }
    #card-perfil{
      width: 100%;
    }
    .param {
      margin-bottom: 7px;
      line-height: 1.4;
    }

    .param-inline dt {
      display: inline-block;
    }

    .param dt {
      margin: 0;
      margin-right: 7px;
      font-weight: 600;
    }

    .param-inline dd {
      vertical-align: baseline;
      display: inline-block;
    }

    .param dd {
      margin: 0;
      vertical-align: baseline;
    }
    .shopping-cart-wrap
    {
      background-color: rgba(130, 178, 240, 0.76);
    }
    .shopping-cart-wrap .price {
      color: pink;
      font-size: 11px;
      font-weight: bold;
      margin-right: 0px;
      display: block;
      background-color: rgba(130, 177, 240, 0.425);
    }

    var {
      font-style: normal;
    }

    .media img {
      margin-right: 1rem;
    }

    .img-sm {
      width: 90px;
      max-height: 75px;
      object-fit: cover;
    }